Test-Command: cp -r tagging/tests ${AUTOPKGTEST_TMP}/ && cd ${AUTOPKGTEST_TMP}/tests && PYTHONPATH=. DJANGO_SETTINGS_MODULE=tagging.tests.settings django-admin test --verbosity=2
Depends: @,
Restrictions: allow-stderr
